<div class="settingSidebar" [ngClass]="isOpenSidebar ? 'showSettingPanel' : ''">
    <a href="javascript:void(0)" class="settingPanelToggle" (click)="toggleRightSidebar()">
      <app-feather-icons [icon]="'settings'" [class]="'setting-sidebar-icon'"></app-feather-icons>
    </a>
    <div class="settingSidebar-body ps-container ps-theme-default"
      [ngStyle]="{'position' : 'relative', 'max-height' : maxHeight+'px', 'max-width' : maxWidth+'px'}"
      [perfectScrollbar]>
      <div class=" fade show active">
        <div class="setting-panel-header">{{'msg.leftBar.title'| translate}}
        </div>
        <div class="p-15 border-bottom">
          <h6 class="subMenu">{{'msg.leftBar.mode.title'| translate}}</h6>
          <div class="flex flex-wrap hiddenradio">
            <mat-button-toggle-group class="mt-2" [value]="isDarkSidebar ? 'dark' : 'light'">
              <mat-button-toggle (click)="lightThemeBtnClick()" value="light">{{'msg.leftBar.mode.light'| translate}}</mat-button-toggle>
              <mat-button-toggle (click)="darkThemeBtnClick()" value="dark">{{'msg.leftBar.mode.dark'| translate}}</mat-button-toggle>
            </mat-button-toggle-group>
          </div>
        </div>
        <div class="p-15 border-bottom">
          <div fxLayout="row">
            <div fxFlex="50">
              <h6 class="subMenu">{{'msg.leftBar.mood.title'| translate}}</h6>
            </div>
            <div fxFlex="50">
              <a href="" class="link">{{'msg.leftBar.mood.show'| translate}}</a>
            </div>
          </div>
          <div class="humeur">
            <div fxLayout="row">
              <div fxFlex="30">
                <span class="material-icons mood" >mood_bad</span>
              </div>
              <div fxFlex="40">
                <span class="material-icons mood">sentiment_satisfied</span>
              </div>
              <div fxFlex="30">
                <span class="material-icons mood" >mood</span>
              </div>

            </div>
          </div>
        </div>

        <div class="p-15 border-bottom">
          <div fxLayout="row">
            <div fxFlex="50">
              <h6 class="subMenu">{{'msg.leftBar.request.title'| translate}}</h6>
            </div>
            <div fxFlex="50">
              <a href="" class="link">{{'msg.leftBar.request.show'| translate}}</a>
            </div>
          </div>
          <div class="humeur">
            <div fxLayout="column">
              <div fxFlex="30">
                <div fxLayout="row">
                  <div fxFlex="20" class="circle">
                  <span class="material-icons">watch_later</span>
                  </div>
                  <div fxFlex="60">
                    <div fxLayout="column">
                      <div fxFlex="50">
                        <h6 class="demandeTitle">{{'msg.leftBar.request.sick.leave'| translate}}</h6>
                      </div>
                      <div fxFlex="50">
                        <h6 class="demandeSubTitle">{{'msg.leftBar.request.waiting.validation'| translate}}</h6>
                      </div>
                    </div>
                  </div>
                  <div fxFlex="20">
                    <h5 class="demandeTitle">3.0 j</h5>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>